{% extends 'Soutenances/base.html' %}

{% block title %} Mes soutenances {% endblock %}

{% block contenu %}
  {% if user.groupe == "eleves" or user.groupe == "professeurs" %}
  {% for soutenance in soutenances %}
  <ul class="list-group">
    <li class="list-group-item"> Nom : {{ soutenance.slot.evenement.nom }} </li>
    <li class="list-group-item"> <i class="glyphicon glyphicon-hourglass"></i> Date : {{ soutenance.slot.date }} </li>
    <li class="list-group-item"> <i class="glyphicon glyphicon-hourglass"></i> Heure début : {{ soutenance.slot.heure_debut }} </li>
    <li class="list-group-item"> <i class="glyphicon glyphicon-hourglass"></i> Heure fin : {{ soutenance.slot.heure_fin }} </li>
    <li class="list-group-item"> Salle : {{ soutenance.slot.salle }} </li>
    <li class="list-group-item"> Etudiants : {% for etudiant in soutenance.groupeSoutenance.etudiants.all %}
      {{ etudiant }} |
      {% endfor %}
    </li>
    
  </ul>
  {% endfor %}
  {% endif %}
{% endblock %}
